.navigation-blog {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 0 -7px;
    padding: 0 7px;
    list-style: none;
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
    background: #fff none;
    z-index: 9;
    border-bottom: 1px solid #BDBDBD;
}

.navigation-blog::after {
    content: '';
    width: 0;
    height: 27px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.navigation-blog li {
    margin: 0 26px 0 0;
}

.navigation-blog li:last-of-type {
    margin: 0;
}

.navigation-blog a {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    padding: 13px 0 11px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    position: relative;
    color: #333;
}

.navigation-blog a.nav-home {
    padding: 10px 0 9px;
}

.navigation-blog a.nav-home::after {
    content: '';
    display: block;
    width: 23px;
    height: 23px;
    background: #333 none;
    -webkit-mask: url('../images/home.svg') no-repeat;
    mask: url('../images/home.svg') no-repeat;
    margin: 0;
    position: relative;
}

.navigation-blog .has-children a::after {
    content: '';
    width: 11px;
    height: 6px;
    display: block;
    background: #333 none;
    position: relative;
    -webkit-mask: url('../images/navigation-blog.svg') no-repeat;
    mask: url('../images/navigation-blog.svg') no-repeat;
    margin: 0 0 0 5px;
}

.navigation-blog li.active a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    border-bottom: 2px solid #207bc1;
    display: block;
}

.navigation-blog li.has-children.active a::after,
.navigation-blog li.active a.nav-home::after {
    background: #207bc1 none;
}

.ads-wrap.blog-ads {
    margin: 16px 0 0;
}

.fb-page-wrap {
    margin: 16px 0 0;
}